Subject: FW: Optional Life Insurance Question
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 Jan 2002 13:23:35 -0800 (PST)

Kevin -

Please see notes below regarding your life insurance.  I will be forwarding you the converstion form in a separate e-mail.

Amy

-----Original Message-----
From: Jarrett, Anthony 
Sent: Tuesday, January 15, 2002 3:08 PM
To: Fitzpatrick, Amy
Cc: Davies, Neil; [email-masked]'
Subject: RE: Optional Life Insurance Question

Amy, since the Netco employee's would be terminating off of Enron's Payroll they would still have access to converting the current life insurance coverages with Enron over to an individual policy with Metlife as long as they complete the conversion form within 31 days of losing their coverage.  They would then have to pay for this expense out of pocket.

Thanks, Tony

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, January 15, 2002 3:02 PM
To: Jarrett, Anthony
Cc: Fitzpatrick, Amy; Davies, Neil
Subject: Re: Optional Life Insurance Question

     Hi Tony......
     
     Unfortunately, I dont think so, since the employees are not 
     transferring.  They are considered to be new hires.   As a result, the 
     carrier will request their usual EOI requirements.   They typically 
     require a blood sample and urine sample.  Pending the results of those 
     tests, they may request a physical.
     
     Thanks Tony.
     
     Vince

______________________________ Reply Separator _________________________________
Subject: Optional Life Insurance Question
Author:  Anthony\.Jarrett ([email-masked]) at unix/o2=mime
Date:    1/15/02 2:38 PM

Vince, we have a question from one of our employees that has an optional life in
surance policy for $1,064,000.00.  The employee currently has a base pay of $185
,004.00.  A clause in the UBS Optional Life Insurance policy states  "evidence o
f insurability is required for coverage of over 3 times your base salary or $700
,000, whichever is less."   What will this employee need to keep their coverage 
at approximately the same level during the transition to UBS?  Would a confirmat
ion statement from Enron for 2002 Open Enrollment elections suffice as 
"evidenceof insurability"?
     
Thanks, Tony Jarrett
Enron Benefits
(713) 853-7829
E-mail: [email-masked]

**********************************************************************
This e-mail is the property of Enron Corp. and/or its relevant affiliate and 
maycontain confidential and privileged material for the sole use of the intended
 recipient (s). Any review, use, distribution or disclosure by others is 
strictly p rohibited. If you are not the intended recipient (or authorized to 
receive for t he recipient), please contact the sender or reply to Enron Corp. 
at enron.messag [email-masked] and delete all copies of the 
message. This e-mail ( and any attachments hereto) are not intended to be an 
offer (or an acceptance) a nd do not create or evidence a binding and 
enforceable contract between Enron Co rp. (or any of its affiliates) and the 
intended recipient or any other party, an d may not be relied on by anyone as 
the basis of a contract by estoppel or other wise. Thank you. 
**********************************************************************

Visit our website at http://www.ubswarburg.com

This message contains confidential information and is intended only 
for the individual named.  If you are not the named addressee you 
should not disseminate, distribute or copy this e-mail.  Please 
notify the sender immediately by e-mail if you have received this 
e-mail by mistake and delete this e-mail from your system.

E-mail transmission cannot be guaranteed to be secure or error-free 
as information could be intercepted, corrupted, lost, destroyed, 
arrive late or incomplete, or contain viruses.  The sender therefore 
does not accept liability for any errors or omissions in the contents 
of this message which arise as a result of e-mail transmission.  If 
verification is required please request a hard-copy version.  This 
message is provided for informational purposes and should not be 
construed as a solicitation or offer to buy or sell any securities or 
related financial instruments.